Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4590

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4590
Last Modified 29 Jan 2009 01:56:50
Published 16 Oct 2008 02:00:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4590

Summary

Multiple SQL injection vulnerabilities in Stash 1.0.3 allow remote attackers to execute arbitrary SQL commands via (1) the username parameter to admin/login.php and (2) the post parameter to admin/news.php.

Vulnerable Systems

Application

  • Stash 1.0.3


References

XF - stash-news-sql-injection(45799)

BID - 31687

MILW0RM - 6714

SREASON - 4413


Last Updated: 27 May 2016 10:48:33